<?php require "_header.php";?>
<script type="text/javascript">





	
	


Ext.onReady(function() {
	
	 var customerSupportReport_form = new Ext.FormPanel({
	
        labelWidth: 105, 
        url:'report-from-customer-order-number.php',
		method:'post',
        frame:true,
		standardSubmit:true,
        title: '',
        bodyStyle:'padding:6px 0px 0',
        defaultType: 'numberfield',
        items: [{
            fieldLabel: 'CSC ID',
            name: 'csc_id',
            allowBlank: false,
            anchor: '90%'
        }]
        	
    });
	


var customerSupportReportwin = new Ext.Window({
		title: 'CSC Order Report',
		width:380,		
		height:140,
		modal:true,
		scrollable:true,
		shadow: false,
		border: false,
		layout: 'fit',
		closeAction:'close',
		collapsible:true,
		items: customerSupportReport_form,
		buttonAlign: 'center',
	    buttons: [{
         			 text:'View Order',
					 iconCls:'icon-view',
							handler: function()
							{ 
							 
							
							customerSupportReport_form.getForm().getEl().dom.action = 'report-from-customer-order-number.php';
							customerSupportReport_form.getForm().submit();  
							
							}
          },{
           					 text: 'Reset', 
							 iconCls:'icon-reset',
							handler: function () {   
			                customerSupportReport_form.getForm().reset();
							Ext.getCmp('customer_id').focus(true,500);
		                    }
        },{
            text: 'Close',
			iconCls:'icon-close',
			handler: function () {
									   customerSupportReportwin.close();

			}
        }
	 ]

	});
	
	var varWidth =  (screen.width - customerSupportReportwin.width)/2;
	customerSupportReportwin.setPosition(varWidth,((screen.height/4)-110));
	customerSupportReportwin.show();
	Ext.getCmp('customer_id').focus(true,500);
});

</script>
<!-- end custom CSS/JS -->
<div id="main-content" align="center"></div>
<?php require "_footer.php";?>